Debian Bug report logs - #706560
ITP: postgresql-prioritize -- Get and set the nice priorities of PostgreSQL backends

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Cyril Bouthors <cyb@debian.org>

Date: Wed, 1 May 2013 15:48:01 UTC

Owned by: Cyril Bouthors <cyb@debian.org>

Severity: wishlist

Fixed in version postgresql-prioritize/1.0.4-1

Done: Cyril Bouthors <cyril@bouthors.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#706560; Package wnpp. (Wed, 01 May 2013 15:48:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Cyril Bouthors <cyb@debian.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Wed, 01 May 2013 15:48:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyb@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: postgresql-prioritize -- Get and set the nice priorities of PostgreSQL backends
Date: Wed, 01 May 2013 17:43:52 +0200
Package: wnpp
Severity: wishlist

* Package name    : postgresql-prioritize
  Version         : 1.0.4
  Upstream Author : Josh Kupershmidt <schmiddy@gmail.com>
* URL or Web page : http://pgxn.org/dist/prioritize/
* License         : PostgreSQL License
  Description     : Get and set the nice priorities of PostgreSQL backends

 This module implements an interface to getpriority() and setpriority() for
 PostgreSQL backends, callable from SQL functions. Essentially, this module
 allows users to `renice' their backends.
-- 
 ,''`.
: :' :      Cyril Bouthors
`. `'         Debian.org
  `-



Owner recorded as Cyril Bouthors <cyb@debian.org>. Request was from Bart Martens <bartm@quantz.debian.org> to control@bugs.debian.org. (Wed, 01 May 2013 16:27:07 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 01 May 2013 20:06:15 GMT) Full text and rfc822 format available.

Reply sent to Cyril Bouthors <cyril@bouthors.org>:
You have taken responsibility. (Wed, 08 May 2013 07:03:05 GMT) Full text and rfc822 format available.

Notification sent to Cyril Bouthors <cyb@debian.org>:
Bug acknowledged by developer. (Wed, 08 May 2013 07:03:05 GMT) Full text and rfc822 format available.

Message #14 received at 706560-close@bugs.debian.org (full text, mbox):

From: Cyril Bouthors <cyril@bouthors.org>
To: 706560-close@bugs.debian.org
Subject: Bug#706560: fixed in postgresql-prioritize 1.0.4-1
Date: Wed, 08 May 2013 07:00:04 +0000
Source: postgresql-prioritize
Source-Version: 1.0.4-1

We believe that the bug you reported is fixed in the latest version of
postgresql-prioritize, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 706560@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Cyril Bouthors <cyril@bouthors.org> (supplier of updated postgresql-prioritize package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 01 May 2013 17:19:06 +0200
Source: postgresql-prioritize
Binary: postgresql-prioritize
Architecture: source amd64
Version: 1.0.4-1
Distribution: unstable
Urgency: low
Maintainer: Cyril Bouthors <cyb@debian.org>
Changed-By: Cyril Bouthors <cyril@bouthors.org>
Description: 
 postgresql-prioritize - Get and set the nice priorities of PostgreSQL backends
Closes: 706560
Changes: 
 postgresql-prioritize (1.0.4-1) unstable; urgency=low
 .
   * New upstream release (Closes: #706560).
Checksums-Sha1: 
 1809fe1380dda4a3448fbfc5dcaa86fd58726048 1219 postgresql-prioritize_1.0.4-1.dsc
 6adc68e93fa89bd0bee9ff90c835fdb1f3286176 3978 postgresql-prioritize_1.0.4.orig.tar.gz
 dd9967a4e926cfc79c37821fdda479195d9c98d9 1657 postgresql-prioritize_1.0.4-1.diff.gz
 e656fba5c6603f9c6ed830ffc6a461e8b1940edd 6798 postgresql-prioritize_1.0.4-1_amd64.deb
Checksums-Sha256: 
 febaede1272611a80b71aaefdeb4519d76d3cc973d31854bedc6682eba2a1170 1219 postgresql-prioritize_1.0.4-1.dsc
 7fe2975bf90bafafcd18b2e3fd9b98334c97771778ec957278a0d8739d751000 3978 postgresql-prioritize_1.0.4.orig.tar.gz
 9940c6b6080e1ce03706a0b4704ca4a353877d9cbe9fec7f79607b41599c921e 1657 postgresql-prioritize_1.0.4-1.diff.gz
 5ed6a71d130b4bf49f9b48a9faa6d3467e283a18b76bf833cce841d95720a5fb 6798 postgresql-prioritize_1.0.4-1_amd64.deb
Files: 
 352060ffd22d3fc2f1dfd114d03f6eca 1219 database optional postgresql-prioritize_1.0.4-1.dsc
 b4281307572af7cd6111d9dcc62bc569 3978 database optional postgresql-prioritize_1.0.4.orig.tar.gz
 77ad6bf37034edf82750e631f796598c 1657 database optional postgresql-prioritize_1.0.4-1.diff.gz
 3c5a5a406599a7c8a5c902b0411ae171 6798 database optional postgresql-prioritize_1.0.4-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iD8DBQFRgTl5Z1SJHeqsYt8RAiV7AJ0XECOnas/2HUdZ7RfRKxhgxmbClQCeICC+
EbHc6+nmS/p0QRmeQP1GYzo=
=H/mm
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 05 Jun 2013 07:36:58 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 06:05:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.